BODY {
	FONT-SIZE: 15px; MARGIN: 0px; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, sans-serif; BACKGROUND-COLOR: #ffffff
}
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #9933cc
}
A:visited {
	COLOR: #9933cc
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #9933ff; TEXT-DECORATION: underline
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, sans-serif
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, sans-serif
}
OPTION {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, sans-serif
}
INPUT {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, sans-serif
}
P {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 15px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, sans-serif
}
H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 20px; MARGIN-BOTTOM: 15px; COLOR: #000066; LINE-HEIGHT: 24px; FONT-FAMILY: Verdana, sans-serif
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000066; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Verdana, sans-serif
}
.greentext {
	FONT-SIZE: 14px;
	COLOR: #339933;
	FONT-FAMILY: Verdana, sans-serif;
	font-weight: bold;
}
.greentext A:hover {
	COLOR: #9933ff; TEXT-DECORATION: underline
}
.greentext P {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif
}

.purpletext {
	FONT-SIZE: 14px;
	COLOR: #9933FF;
	FONT-FAMILY: Verdana, sans-serif;
	font-weight: bold;
}

.mainTitle {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 15px; COLOR: #660099; LINE-HEIGHT: normal; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif}
.mainSubTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000066; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Verdana, sans-serif
}
.pubPreviewTitle {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #CCCCCC; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, sans-serif
}

.mainBody {
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, sans-serif;
	font-style: normal;
	line-height: normal;


}
.mainBody P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif
}
.mainBody A:hover {
	COLOR: #9933ff; TEXT-DECORATION: underline
}
.mainBodyTitle {	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 5px; COLOR: #660099; LINE-HEIGHT: normal; FONT-FAMILY: "Verdana, sans-serif"; TEXT-DECORATION: none}
.mainBodyTitle A:hover {
	COLOR: #9933ff; TEXT-DECORATION: underline
}
.mediumText {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, sans-serif
}
.mediumText P {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, sans-serif
}
.mediumTextTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000066; FONT-FAMILY: Verdana, sans-serif
}
.AddRemoveBtn {
	BORDER-RIGHT: 1px solid #9933ff; 
	BORDER-TOP: 1px solid #FFFFFF; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	BACKGROUND: #FF9933; 
	BORDER-LEFT: 1px solid #FFFFFF; 
	COLOR: #000000; 
	BORDER-BOTTOM: 1px solid #9933ff; 
	FONT-FAMILY:Verdana, sans-serif; 
	TEXT-ALIGN: center
	
}

.inputTextBox {
	BORDER-RIGHT: 1px solid #9966CC;
	BORDER-TOP: 1px solid #9933CC;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	BACKGROUND: #FFFFFF;
	BORDER-LEFT: 1px solid #9933CC;
	COLOR: #000000;
	BORDER-BOTTOM: 1px solid #9966CC;
	FONT-FAMILY: Verdana, sans-serif;
	TEXT-ALIGN: left;
	height: 20px;
}
.SubmitBtn
{
	color: #000000;
	font-family : Verdana, sans-serif;
	font-size : 10px;
	font-weight: normal;
	text-align: left;
	border: 1px outset #9933FF;



: url(images/btn_bg.gif);
}

/* ---------- common buttons --------- 

input.commonButton {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold; 
  text-transform: uppercase; 
  color: #000000;
  background-color: #eeeeee;
  background-image: url(images/btn_bg.gif);
  border: none;
} */
.grayText {

	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, sans-serif
}
.inputTextBoxAlignRight {
	BORDER-RIGHT: 1px solid #9966CC;
	BORDER-TOP: 1px solid #9933CC;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	BACKGROUND: #FFFFFF;
	BORDER-LEFT: 1px solid #9933CC;
	COLOR: #000000;
	BORDER-BOTTOM: 1px solid #9966CC;
	FONT-FAMILY: "Verdana, sans-serif";
	TEXT-ALIGN: right;
	height: 20px;
}
.leftMenu {margin:44px 2px 0 2px; font-size:11px;font-family:Verdana, sans-serif;display:block;}
.leftMenu A:link, .leftMenu A:visited {margin-top:1px;padding:4px 4px 4px 8px;text-decoration:none;font-size:13px;font-family:verdana, sans-serif;display:block;border-style:solid;border-width:0px 0px 1px 6px;border-color:#FFF #B7B7B7 #D7D7D7 #FF9933;color:#333333;background-color:#FFFFCC;}
.leftMenu A:active {border-left-color:#EF4B58;color:#EF4B58;padding-left: 10px;}
.leftMenu A:hover {border-left-color:#9933CC;color:#660099; background-color:#EFDFF7}
.leftTopMenu {margin-top:1px;padding:4px 4px 4px 4px;text-decoration:none;font-size:13px;font-family:verdana, sans-serif;display:block;border-style:solid;border-width:0px 0px 0px 0px;border-color:#FFF #B7B7B7 #D7D7D7 #68D055;color:#333333;background-color:#FFCC66;}
.leftTopMenu A:link, .leftTopMenu A:visited {color:#333333;}
.leftTopMenu A:hover {color:#EF4B58;}